scalp.o scalp.o: scalp.c /usr/include/math.h /usr/include/features.h \
  /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h \
  /usr/include/bits/huge_val.h /usr/include/bits/mathdef.h \
  /usr/include/bits/mathcalls.h /usr/include/bits/mathinline.h \
  /usr/lib/gcc-lib/i486-slackware-linux/3.3.4/include/float.h \
  /usr/include/string.h \
  /usr/lib/gcc-lib/i486-slackware-linux/3.3.4/include/stddef.h \
  /usr/include/bits/string.h /usr/include/bits/string2.h \
  /usr/include/endian.h /usr/include/bits/endian.h \
  /usr/include/bits/types.h /usr/include/bits/wordsize.h \
  /usr/include/bits/typesizes.h /usr/include/stdlib.h interval.h stack.h \
  sysdep.h /usr/include/ctype.h express.h output.h scalp.h

/usr/include/math.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/gnu/stubs.h:

/usr/include/bits/huge_val.h:

/usr/include/bits/mathdef.h:

/usr/include/bits/mathcalls.h:

/usr/include/bits/mathinline.h:

/usr/lib/gcc-lib/i486-slackware-linux/3.3.4/include/float.h:

/usr/include/string.h:

/usr/lib/gcc-lib/i486-slackware-linux/3.3.4/include/stddef.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/types.h:

/usr/include/bits/wordsize.h:

/usr/include/bits/typesizes.h:

/usr/include/stdlib.h:

interval.h:

stack.h:

sysdep.h:

/usr/include/ctype.h:

express.h:

output.h:

scalp.h:
